<?php
/**
 * The template use to display the document sidebar to list down the documents
 * the current document loaded document belongs to or the children of the current
 * loaded documents.
 *
 * @package Doc8
 * @version 1.0.0
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access!
}

/**
 * The sidebar must only load in a single display.
 */
if ( ! is_singular() ) {
	return;
}
?>
<div class="document-sidebar">
	<?php doc8_get_template_part( 'document-searchform' ); ?>

    <div class="document-list">
        <?php doc8_document_list(); ?>
    </div>
</div>
